[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.4.x compiling in Woody

On Sun, Dec 02, 2001 at 08:42:16PM -0600, Donald J Bindner wrote:
> I have been following the list for some time, and I haven't seen
> this come up:  I just transitioned to Woody and I can't compile
> 2.4.x kernels.

What's the error? If you get a sig 11, then I suggest reading some more
docs. Could be caused by memory or cpu problems.


/                   Ben Collins    --    Debian GNU/Linux                  \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '

Reply to: